Cloady Docs
API ReferenceEndpointsApplications

Delete a notification channel

Also removes it from every alert rule of the app that posts to it.

DELETE
/api/workspaces/{workspaceSlug}/apps/{appSlug}/channels/{channelId}
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Path Parameters

workspaceSlug*string
appSlug*string
channelId*string

Query Parameters

env?string

Value in

  • "production"
  • "preview"
  • "development"
region?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/workspaces/string/apps/string/channels/string"
{  "ok": true}